package com.lightinit.hsdataportal.model;

import com.lightinit.hsdataportal.entity.BaseExample;

public class MyAPIFollowSearchModel extends BaseExample {

    private String dicPlatformType ;

    private Long followId ;

    private String resourceType ;



    public String getDicPlatformType() {
        return dicPlatformType;
    }

    public void setDicPlatformType(String dicPlatformType) {
        this.dicPlatformType = dicPlatformType;
    }

    public Long getFollowId() {
        return followId;
    }

    public void setFollowId(Long followId) {
        this.followId = followId;
    }

    public String getResourceType() {
        return resourceType;
    }

    public void setResourceType(String resourceType) {
        this.resourceType = resourceType;
    }
}
